.eurohostile {
  font-family: "Michroma", serif;
  font-weight: 900;
  font-style: normal;
  font-size: 1.75rem;
}
p.eurohostile {
	padding-top: .5rem;
	font-size: 1rem;
	line-height: 25px;
	text-align: center;
	
	}
a {text-decoration: none;}
.staticNoise {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2000;
	background-image:
	
	/* url("https://media.giphy.com/media/oEI9uBYSzLpBK/giphy.gif"); */
	url("https://media.giphy.com/media/bm8t2jTnNbCIEGQIXf/giphy.gif");
	/* url("https://media.giphy.com/media/3o7qE2KFaCY1xVIqu4/giphy.gif"); */
	
	background-repeat: no-repeat;
	background-size: cover;
	opacity: .02;
	animation: shift .2s infinite alternate;
    background-blend-mode: difference;
}

@keyframes shift {
    100% {
        background-position: 50% 0, 50% 60%;
    }
}